DirectoryPath: "public"
CheckExternal: true
CheckInternalHash: true
IgnoreURLs:
  - "^https://example\\.docsy\\.dev"
  - "^https://example\\.com"
  - "^http://localhost"
IgnoreDirectoryMissingTrailingSlash: true
IgnoreAltMissing: true
CheckDoctype: true
